/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

@font-face {
    font-family: 'Foco';
    src: url('fonts/FocoCCWeb/FocoCC_W_Rg.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_Rg.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_Rg.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FocoCCBold';
    src: url('fonts/FocoCCWeb/FocoCC_W_Bd.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_Bd.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_Bd.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'FocoCC_W_Lt';
    src: url('fonts/FocoCCWeb/FocoCC_W_Lt.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_Lt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_Ltt.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'FoccoCC_W_Blk';
    src: url('fonts/FocoCCWeb/FocoCC_W_Blk.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_Blk.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_Blk.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_Blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'FocoCC';
    src: url('fonts/FocoCCWeb/FocoCC_W_It.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_It.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_It.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'FocoCC';
    src: url('fonts/FocoCCWeb/FocoCC_W_BdIt.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_BdIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_BdIt.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_BdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'FocoCC';
    src: url('fonts/FocoCCWeb/FocoCC_W_LtIt.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_LtIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_LtIt.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_LtIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'FocoCC';
    src: url('fonts/FocoCCWeb/FocoCC_W_LtIt.eot');
    src: url('fonts/FocoCCWeb/FocoCC_W_LtIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/FocoCCWeb/FocoCC_W_LtIt.woff2') format('woff2'),
        url('fonts/FocoCCWeb/FocoCC_W_LtIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
/* Headings */
h1,h2,h3,h4,h5,h6 {
font-family: Foco, Arial, sans-serif;
font-weight: 700 !important;
}

/* Paragraph text */
p {
font-family: Foco, Arial, sans-serif;
}

body {
font-family: Foco, Arial, sans-serif !important;
}

.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
font-family: Foco, Arial, sans-serif;
}


#wpadminbar {
  position: fixed !important;
}

header .fl-row-fixed-width {
  position: relative;
}

.ubermenu-dynamic-post > a {
  background-color: #f4f4f4 !important;
  padding: 0px !important;
  margin: 10px 10px 5px !important;
  min-height: 250px !important;
}
.ubermenu-dynamic-post > a span{
  color: #404040 !important;
  padding: 0 15px 10px;
}


.fixed-width {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}

.recipe-listing {
  width: 31.4%;
  margin-right: 2.9%;
  margin-bottom: 20px;
  display: inline-block;
  background-color: #f4f4f4;
  min-height: 340px;
  vertical-align: top;
  position: relative;
  box-shadow: -2px 2px 15px 0px rgba(0,0,0,0.2);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.recipe-listing:hover {
    text-decoration: none;
    box-shadow: -2px 2px 15px 0px rgba(0,0,0,0.3);
}

.recipe-listing .tags.new, .ubermenu-item .tags.new{
  position: absolute;
  top: 10px;
  left: 15px;
  background-color: #6ec846;
  font-size: 14px;
  line-height: normal;
}

.recipe-listing:nth-of-type(3n){
  margin-right: 0;
}

.recipe-listing .recipe-image {
  background-size: cover;
  background-position: center;
  height: 190px;
  width: 100%;
}

.recipe-listing .text {
  padding: 15px;
  min-height: 150px;
  position: relative;
  font-size: medium;
  line-height: normal;
}

.recipe-listing .text img {
  display: inline-block;
  width: 24px;
}

.recipe-listing p.serves {
  color: #404040;
  margin: 2px 0 5px;
  display: inline-block;
}

.recipe-listing p.length {
  margin-top: -9px;
}

.recipe-listing p.name {
  font-size: 18px;
  line-height: 23px;
  text-decoration: none;
  color: #0f1e64;
  font-weight: bold !important;
}

.post-type-archive-recipe .main-section {
  margin-bottom: 50px;
  overflow: auto;
}

.post-type-archive-recipe .filters-selected span {
  color: #009bdc;
}


.post-type-archive-recipe .results {
  padding: 30px 0 0;
}

.post-type-archive-recipe .results .filter {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  padding-right: 20px;
}

.post-type-archive-recipe .results .filter .pp-button-wrap {
  overflow: hidden;
  margin: 0 -5px;
}

.post-type-archive-recipe .results .filter .pp-button-wrap .pp-button {
    font-family: FocoCCBold, Arial, sans-serif;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    background: #ffd200;
    padding: 10px 16px 6px;
    color: #0f1e64;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    margin: 0 5px 5px;
}

.post-type-archive-recipe .results .filter .pp-button-wrap .pp-button.pp-button-clear {
    background: #f3f3f3;
    float: right;
}

.post-type-archive-recipe .results .filter .pp-button-wrap:last-child {
    margin-top: 20px;
}

.post-type-archive-recipe .results .filter .pp-button-wrap .pp-button:hover {
    background: #ffe466;
}

.post-type-archive-recipe .results .filter .pp-button-wrap .pp-button.pp-button-clear:hover {
    background: #f7f7f7;
}

.post-type-archive-recipe .results .filter form > div:first-child .label h3 {
    margin-top: 0;
}

.post-type-archive-recipe .results .filter div.label{
  border-bottom: 2px solid #cccccc;
  margin-bottom: 20px;
  position: relative;
}

.post-type-archive-recipe .results .recipes {
  display: inline-block;
  width: 75%;
  vertical-align: top;
  font-size: 0px;
  line-height: 0px;
}

.post-type-archive-recipe .results .recipes h2 {
    font-size: 18px;
    line-height: 23px;
    text-decoration: none;
    color: #0f1e64;
    margin: 0;
}

.recipe-listing .tag-container {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.recipe-listing .tags, .ubermenu-item .tags {
  background-color: #949494;
  display: inline-block;
  color: #fff;
  padding: 1px 10px;
  border-radius: 15px;
  margin: 5px 5px 0px 0px;
}

.ubermenu-item .tags {
    z-index: 20;
}

.post-type-archive-recipe input[type=text] {
  background-color: #ffffff;
  border: 2px solid #009bdc;
  font-size: 16px;
  height: 46px;
}

.post-type-archive-recipe .search-bar {
  position: relative;
}

.post-type-archive-recipe .results-bar .count {
  float: left;
}

.post-type-archive-recipe .results-bar .pagination {
  float: right;
  margin: 20px 0 0;
}

.post-type-archive-recipe .results-bar {
  margin: 10px 0 0;
}

.results-bar::after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}

.post-type-archive-recipe .pagination .prev, .post-type-archive-recipe .pagination .next {
  display: inline-block;
  position: relative;
  top: 2px;
  margin: 0 5px;
  overflow: hidden;
  width: 16px;
  background-color: #4d90d7;
  border-radius: 50%;
  height: 16px;
}

.post-type-archive-recipe .pagination > *:not(.prev):not(.next) {
  padding: 0 4px;
  color: #4d90d7;
  text-decoration: none;
}

.post-type-archive-recipe .pagination > *:not(.prev):not(.next).current {
  color: #00447e;
}


.post-type-archive-recipe .pagination .grey {
  background: #CCCCCC;
}

.post-type-archive-recipe .pagination .prev::after, .post-type-archive-recipe .pagination .next::after  {
  font-family: FontAwesome;
  content: "\f054";
  color: #ffffff;
  line-height: 1;
  position: absolute;
  font-size: 10px;
  left: 5px;
  top: 4px;
}
.post-type-archive-recipe .pagination .prev::after  {
  content: "\f053";
  left: 4px;
}

.post-type-archive-recipe .results-bar .count span {
  color: #009bdc;
}

.post-type-archive-recipe .search-bar .btn-wrap {
  position: absolute;
  right: 0px;
  top: 0px;
}

.post-type-archive-recipe .search-bar .btn-wrap .btn-close {
  width: 25px;
  text-align: center;
  display: inline-block;
  height: 25px;
  background: #cccccc;
  line-height: 27px;
  border-radius: 50%;
  margin-right: 5px;
  margin-top: 1px;
  display: none;
}

.post-type-archive-recipe .search-bar .btn-wrap input[type=submit]{
  width: 110px;
  text-align: center;
  display: inline-block;
  height: 45px;
  background: #009bdc;
  line-height: 45px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 0;
  border: none;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  font-size: 16px;
}

.post-type-archive-recipe .search-bar .btn-wrap a {
  color: #ffffff;
}

.post-type-archive-recipe .filter ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.post-type-archive-recipe input[type=checkbox] {
	-webkit-appearance: none;
	background-color: #ffffff;
	border: 1px solid #009bdc;
	padding: 7px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
  top: 2px;
  margin-right: 5px;
}

.post-type-archive-recipe input[type=checkbox]:active, .post-type-archive-recipe input[type=checkbox]:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.post-type-archive-recipe input[type=checkbox]:checked {
	border: none;
  padding: 0px;
  line-height: 0px;
}

.post-type-archive-recipe input[type=checkbox]:checked:after {
  content: "";
  background-image: url('img/checked.svg');
  background-size: 16px 16px;
  width: 16px;
  height: 16px;
  display: inline-block;
  position: relative;
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: none;
}

section.range-slider {
  position: relative;
  width: 200px;
  height: 35px;
  text-align: center;
}

section.range-slider input {
  pointer-events: none;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 15px;
  width: 200px;
  outline: none;
  height: 18px;
  margin: 0;
  padding: 0;
}

section.range-slider input::-webkit-slider-thumb {
  pointer-events: all;
  position: relative;
  z-index: 1;
  outline: 0;
}

section.range-slider input::-moz-range-thumb {
  pointer-events: all;
  position: relative;
  z-index: 10;
  -moz-appearance: none;
  width: 9px;
}

section.range-slider input::-moz-range-track {
  position: relative;
  z-index: -1;
  background-color: rgba(0, 0, 0, 1);
  border: 0;
}
section.range-slider input:last-of-type::-moz-range-track {
  -moz-appearance: none;
  background: none transparent;
  border: 0;
}
section.range-slider input[type=range]::-moz-focus-outer {
border: 0;
}

.ui-slider .ui-btn-inner {
    padding: 4px 0 0 0 !important;
}

.ui-slider-popup {
    position: absolute !important;
    width: 64px;
    height: 64px;
    text-align: center;
    font-size: 36px;
    padding-top: 14px;
    z-index: 100;
    opacity: 0.8;
}
.ui-rangeslider .ui-rangeslider-sliders {
    position: relative;
    overflow: visible;
    height: 30px;
    margin: 0 68px;
}

.ui-slider-handle > span {
  width: 35px;
  position: absolute;
  top: 20px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  color: #404040 !important;
}


#slider-range.ui-slider-horizontal .ui-slider-handle {
  border-radius: 50%;
  border: 1px solid #009bdc;
  background: #fff;
  top: -6px;
}

#slider-range.ui-slider-horizontal .ui-slider-range {
    background: #009bdc;
}

#slider-range.ui-widget.ui-widget-content {
    border: none;
    height: 5px;
    background: #CCCCCC;
    margin-bottom: 50px;

}

.post-type-archive-recipe #recipe-section input[type=text] {
    font-size: 16px;
    height: 42px;
    padding-left: 36px;
    margin-bottom: 10px;
}

select {
  border: 2px solid #009bdc;
  height: 42px;
  width: 100%;
  margin-bottom: 20px;
  background: #fff;
}

.post-type-archive-recipe #recipe-filter {
  position: relative;
}

.post-type-archive-recipe .filter .label.chevron::after {
  content: '';
  background-image: url('img/blue-chevron.svg');
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  position: absolute;
  right: 3px;
  bottom: 20px;
}



.post-type-archive-recipe .filter .label.close::after {
  transform: rotate(180deg);
}

.post-type-archive-recipe .filter .filter-lightbox {
  display: none;
}

.post-type-archive-recipe .filter-lightbox-launch {
  display: none;
}

.healthy-swaps-container {
  font-size: 0px;
  line-height: 0px;
  position: relative;
  margin: 20px 0 50px;
}

.healthy-swap-listing {
  width: 24%;
  margin-right: 1.33%;
  margin-bottom: 15px;
  display: inline-block;
  font-size: medium;
  line-height: normal;
  vertical-align: top;
}

.healthy-swap-listing:nth-of-type(4n) {
  margin-right: 0;
}

.healthy-swap-listing .image {
  width: 100%;
  padding-bottom: 85%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #ccc;
}
.healthy-swap-listing > a {
  position: relative;
  display: block;
}


.healthy-swap-listing a .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 4px solid #33afe3;
  top:0;
  left: 0;
  display: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
background-color: rgb(0, 155, 220, 0.8);
}

.healthy-swap-listing a .overlay:hover {
  /*box-shadow: -4px -4px 4px #33afe3;*/
  /*border: 4px solid #33afe3;*/
  background-color: rgb(0, 155, 220, 0.8);
}

.healthy-swap-listing:not(.active) a:hover .overlay {
  display: block !important;
}

.healthy-swap-listing a .overlay .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  padding: 0 20px;
  text-align: center;
  font-family: "Foco";
  font-size: 20px;
  color: #FFFFFF;
  text-transform: capitalize;
}
.healthy-swap-listing a .overlay .text:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.healthy-swap-listing .expanded {
  width: 100%;
  position: absolute;
  background: #009bdc;
  left: 0;
  display: none;
  font-size: 0px;
  line-height: 0px;
  padding: 40px;
  margin-top: 10px;
  z-index: 1;
}
.healthy-swap-listing .expanded-close-btn {
  position: absolute;
  right: 5px;
  top: 5px;
}
.healthy-swap-listing .expanded .grid{
  column-count: 3;
  column-gap: 40px;
}
.healthy-swap-listing .expanded > h3{
  color: #fff;
  text-align: center;
  margin: 0px 0 20px;
}
.healthy-swap-listing .expanded > div{
  min-height: 0px;
  font-size: medium;
  line-height: normal;
}
.healthy-swap-listing .expanded a.button {
  text-decoration: none;
  width: 220px;
  text-align: center;
  background: #ffd200;
  padding: 10px 20px;
  font-family: FocoCCBold, Arial, sans-serif;
  color: #0f1e64;
  display: block;
  margin: 30px auto 0;
  border-radius: 3px;
}
.healthy-swap-listing .expanded .recipe-listing{
  width: 100%;
  margin: 15px 0 15px;
  min-height: 0;
}

.healthy-swap-listing .expanded .recipe-listing:nth-of-type(3n){
  margin-right: 0px;
}

.healthy-swap-listing .expanded .swap-text{
  padding: 15px;
}

.tax-recipes .recipe-results {
  padding: 0 0 20px;
}

.tax-recipes .recipe-listing-wrapper:nth-child(3n+1) {
  clear: both;
}

.tax-recipes .recipe-results .recipe-listing {
  width: 100%;
  margin: 15px 0;
  min-height: 0;
}

.tax-recipes .recipe-results .swap-text {
  padding: 15px;
  color: #404040;
}

.tax-recipes .recipe-results-button a {
  text-decoration: none;
  width: 220px;
  text-align: center;
  background: #ffd200;
  padding: 8px 20px 6px;
  font-family: FocoCCBold, Arial, sans-serif;
  color: #0f1e64;
  display: block;
  margin: 10px auto 40px;
  border-radius: 3px;
}

* {
  outline: none;
}

@media (min-width: 992px) {
  .post-type-archive-recipe .main-section {
    padding-top: 20px;
  }
}

@media (max-width: 1024px) {
  .post-type-archive-recipe .results .filter .pp-button-wrap .pp-button {
     padding-left: 14px;
     padding-right: 14px;
   }
}

@media (max-width: 992px) {
   .post-type-archive-recipe .fl-page-content { padding-top: 0; }

   .post-type-archive-recipe .results .filter {
     width: 32%;
   }

   .post-type-archive-recipe .results .recipes {
     width: 68%;
   }

   .post-type-archive-recipe .results .filter .pp-button-wrap .pp-button {
     padding-left: 12px;
     padding-right: 12px;
   }
}

@media (max-width: 768px){
  .fixed-width {
      padding: 20px;
  }
  .post-type-archive-recipe .results .recipes, .post-type-archive-recipe .results .filter {
      width: 100%;
  }
  .recipe-listing {
    width: 100%;
    margin-right: 0;
    min-height: 0;
    vertical-align: top;
  }

  .recipe-listing:nth-of-type(3n){
    margin-right: 4%;
  }

  .recipe-listing:nth-of-type(2n){
    margin-right: 0;
  }

  .recipe-listing .recipe-image {
    height: 35vw;
  }

  .post-type-archive-recipe .filter .desktop form{
    display: none;
    font-size: medium;
    line-height: normal;
  }

  .post-type-archive-recipe .results .filter {
    padding: 0px;
    font-size: 0px;
    line-height: 0px;
  }

  .post-type-archive-recipe .results .filter > .pp-button-wrap {
      display: none;
  }

  .post-type-archive-recipe .results .filter > div{
    font-size: medium;
    line-height: normal;
  }
  .post-type-archive-recipe .results .filter-lightbox-launch.mob {
    line-height: 20px;
    display: inline-block;
    width: 100%;
    height: 42px;
    color: #fff;
    margin-bottom: 20px;
    background: #404040;
    padding: 11px 10px;
    border-radius: 4px;
    position: relative;
  }

  .post-type-archive-recipe .filter-lightbox {
    position: fixed;
    width: 100vw;
    background: rgba(255,255,255,1);
    z-index: 1000;
    padding: 20px;
    top: 21vw;
    left: 0;
    display: none;
    bottom:0;
    overflow-y:scroll;
    overflow-x:hidden;
  }

  .admin-bar.post-type-archive-recipe .filter-lightbox {
    top: calc(21vw + 46px);
  }

  .post-type-archive-recipe .filter-lightbox-launch::after {
    font-family: FontAwesome;
    content: "\f067";
    color: #878787;
    line-height: 1;
    position: absolute;
    font-size: 20px;
    right: 9px;
    top: 12px;
  }

  .post-type-archive-recipe .filter-lightbox i.close{
    position: absolute;
    right: 20px;
    top: 22px;
    font-size: 28px;
  }

  .post-type-archive-recipe .filter-lightbox h2{
    margin: 0 0 30px;
    font-size: 28px;
  }

  .post-type-archive-recipe .filter-lightbox .pp-button-wrap {
      text-align: right;
  }

  .lightbox-open{
    overflow: hidden;
  }

  .healthy-swaps-container {
    position: static;
  }
  .healthy-swap-listing {
    width: 49%;
    margin-right: 2%;
  }
  .healthy-swap-listing:nth-of-type(2n) {
    margin-right: 0;
  }
  .healthy-swap-listing .expanded .grid {
    column-count: 2;
    column-gap: 15px;
  }
  .healthy-swap-listing .expanded .recipe-listing {
    margin: 5px 0 5px;
    box-shadow: none;
  }

  .tax-recipes .recipe-listing-wrapper:nth-child(3n+1) {
    clear: none;
  }
}
